[
null,
{"id":1,"expanded":false,"name":"psyche_taxi01-3","order":18,"parentId":18,"scrollX":648.8,"scrollY":352.8},
{"id":2,"expanded":true,"name":"psyche_taxi02-3","order":21,"parentId":18,"scrollX":648.8,"scrollY":3487.6},
{"id":3,"expanded":true,"name":"main_hall","order":1,"parentId":0,"scrollX":655.2,"scrollY":415.2},
{"id":4,"expanded":true,"name":"hallway01","order":2,"parentId":3,"scrollX":648.8,"scrollY":607.2},
{"id":5,"expanded":true,"name":"hallway02","order":4,"parentId":3,"scrollX":648.8,"scrollY":367.2},
{"id":6,"expanded":false,"name":"bedroom","order":3,"parentId":4,"scrollX":648.8,"scrollY":352.8},
{"id":7,"expanded":false,"name":"toilet","order":13,"parentId":3,"scrollX":648.8,"scrollY":352.4},
{"id":8,"expanded":true,"name":"elevator","order":14,"parentId":3,"scrollX":655.2,"scrollY":346},
{"id":9,"expanded":true,"name":"dining_room","order":11,"parentId":3,"scrollX":648.8,"scrollY":352.4},
{"id":10,"expanded":false,"name":"kitchen","order":12,"parentId":9,"scrollX":648.8,"scrollY":352.4},
{"id":11,"expanded":false,"name":"laboratory","order":5,"parentId":5,"scrollX":648.8,"scrollY":352.4},
{"id":12,"expanded":false,"name":"warehouse","order":6,"parentId":5,"scrollX":648.8,"scrollY":352.4},
{"id":13,"expanded":true,"name":"locker_room","order":7,"parentId":5,"scrollX":648.8,"scrollY":352.4},
{"id":14,"expanded":false,"name":"pool","order":8,"parentId":13,"scrollX":648.8,"scrollY":352.4},
{"id":15,"expanded":false,"name":"gym","order":10,"parentId":5,"scrollX":648.8,"scrollY":352.8},
{"id":16,"expanded":false,"name":"sauna","order":9,"parentId":5,"scrollX":648.8,"scrollY":352.4},
{"id":17,"expanded":false,"name":"outside","order":24,"parentId":0,"scrollX":648.8,"scrollY":352.4},
{"id":18,"expanded":true,"name":"trial_basement","order":15,"parentId":3,"scrollX":655.2,"scrollY":352.8},
null,
{"id":20,"expanded":true,"name":"psyche_taxi01-1","order":16,"parentId":18,"scrollX":655.2,"scrollY":3487.6},
{"id":21,"expanded":true,"name":"psyche_taxi02-2","order":20,"parentId":18,"scrollX":648.8,"scrollY":3487.6},
{"id":22,"expanded":false,"name":"closing_argument","order":23,"parentId":18,"scrollX":648.8,"scrollY":352.8},
{"id":23,"expanded":true,"name":"psyche_taxi01-2","order":17,"parentId":18,"scrollX":648.8,"scrollY":3487.6},
{"id":24,"expanded":true,"name":"psyche_taxi02-4","order":22,"parentId":18,"scrollX":655.2,"scrollY":2832.8},
{"id":25,"expanded":true,"name":"psyche_taxi02-1","order":19,"parentId":18,"scrollX":655.2,"scrollY":3487.6}
]